This repository has been archived by the owner. It is now read-only.
Permalink
Browse files

npm/bundler update

  • Loading branch information...
WardCunningham committed Aug 4, 2012
1 parent aabb6d6 commit bff59e75b4733d877a704a7c74035c4110150786
Showing with 32 additions and 28 deletions.
  1. +31 −27 Gemfile.lock
  2. +1 −1 client/test/testclient.js
View
@@ -1,10 +1,10 @@
GEM
remote: http://rubygems.org/
specs:
- RubyInline (3.11.2)
+ RubyInline (3.11.3)
ZenTest (~> 4.3)
ZenTest (4.6.0)
- addressable (2.2.8)
+ addressable (2.3.2)
archive-tar-minitar (0.5.2)
capybara (1.1.2)
mime-types (>= 1.16)
@@ -13,45 +13,49 @@ GEM
rack-test (>= 0.5.4)
selenium-webdriver (~> 2.0)
xpath (~> 0.1.4)
- childprocess (0.3.2)
- ffi (~> 1.0.6)
+ childprocess (0.3.4)
+ ffi (~> 1.0, >= 1.0.6)
columnize (0.3.6)
- couchrest (1.1.2)
+ couchrest (1.1.3)
mime-types (~> 1.15)
- multi_json (~> 1.0.0)
+ multi_json (~> 1.0)
rest-client (~> 1.6.1)
daemons (1.1.8)
diff-lcs (1.1.3)
eventmachine (0.12.10)
eventmachine (0.12.10-java)
- ffi (1.0.11)
- ffi (1.0.11-java)
- haml (3.1.5)
- heroku (2.25.0)
+ excon (0.15.5)
+ ffi (1.1.3)
+ ffi (1.1.3-java)
+ haml (3.1.6)
+ heroku (2.30.2)
+ heroku-api (~> 0.3.2)
launchy (>= 0.3.2)
- netrc (~> 0.7.1)
+ netrc (~> 0.7.5)
rest-client (~> 1.6.1)
rubyzip
- json (1.7.2)
- json (1.7.2-java)
- launchy (2.1.0)
- addressable (~> 2.2.6)
- launchy (2.1.0-java)
- addressable (~> 2.2.6)
- ffi (~> 1.0.9)
+ heroku-api (0.3.2)
+ excon (~> 0.15.5)
+ json (1.7.4)
+ json (1.7.4-java)
+ launchy (2.1.1)
+ addressable (~> 2.3)
+ launchy (2.1.1-java)
+ addressable (~> 2.3)
+ ffi (~> 1.1.1)
spoon (~> 0.0.1)
- libwebsocket (0.1.3)
+ libwebsocket (0.1.5)
addressable
linecache (0.46)
rbx-require-relative (> 0.0.4)
linecache19 (0.5.12)
ruby_core_source (>= 0.1.4)
memcache-client (1.8.5)
- mime-types (1.18)
- multi_json (1.0.4)
- netrc (0.7.1)
- nokogiri (1.5.2)
- nokogiri (1.5.2-java)
+ mime-types (1.19)
+ multi_json (1.3.6)
+ netrc (0.7.5)
+ nokogiri (1.5.5)
+ nokogiri (1.5.5-java)
png (1.2.0)
rack (1.4.1)
rack-test (0.5.6)
@@ -81,11 +85,11 @@ GEM
columnize (>= 0.3.1)
linecache19 (>= 0.5.11)
ruby-debug-base19 (>= 0.11.19)
- ruby-openid (2.1.8)
+ ruby-openid (2.2.0)
ruby_core_source (0.1.5)
archive-tar-minitar (>= 0.5.2)
rubyzip (0.9.9)
- sass (3.1.17)
+ sass (3.1.20)
selenium-webdriver (2.22.2)
childprocess (>= 0.2.5)
ffi (~> 1.0)
@@ -96,7 +100,7 @@ GEM
rack (~> 1.1)
tilt (>= 1.2.2, < 2.0)
spoon (0.0.1)
- thin (1.3.1)
+ thin (1.4.1)
daemons (>= 1.0.9)
eventmachine (>= 0.12.6)
rack (>= 1.0.0)
@@ -1639,7 +1639,7 @@ require.define("/changes.js", function (require, module, exports, __dirname, __f
var constructor, listItemHtml;
listItemHtml = function(slug, wikiPage) {
- return "<li>\n <a class=\"internal\" href=\"#\" title=\"origin\" data-page-name=\"" + slug + "\"> \n " + wikiPage.title + "\n </a> \n <button>X</button>\n</li>";
+ return "<li>\n <a class=\"internal\" href=\"#\" title=\"origin\" data-page-name=\"" + slug + "\"> \n " + wikiPage.title + "\n </a> \n <button></button>\n</li>";
};
constructor = function($, dependencies) {

0 comments on commit bff59e7

Please sign in to comment.